.prPaContainer {
    padding: 1em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.prPaFooter {
    text-align: right;
    font-family: arial;
    font-size: 85%;
    color: #000;
    background: #f3f3f3;
    border-top: 1px solid #D7D7D7;
    padding: .7em 1em;
    margin-left: auto;
    margin-right: auto;
}

.pr-review-points {
	display: none;
}

.prwrapper {
	width: 575px;
	margin-left: auto;
	margin-right: auto;
}

.p-w-r .pr-war {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.p-w-r .pr-star {
    border: 0 solid #ddd;
    background-color: #ddd;
}

.p-w-r .pr-star-selected {
    border: 0 solid #142041;
    background-color: #142041;
}

.pr-stars {
	background-image:url('/css/images/stars-blue.gif');
	height:20px;
}

.pr-stars-small {
	background-image:url('/css/images/stars_small-blue.gif');
}

.pr-snippet-stars .pr-stars-small {
	background-image:url('/css/images/stars_small-blue.gif');
	/*width:83px;
	height:16px;*/
}

div.prStars {
	background-image:url('/css/images/stars-blue.gif');
}

.pr-attribute-group {
	width:100% !important;
}
